=== debian/changelog ===
apertium-anaphora (0.0.4-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:09:49 +0100

apertium-anaphora (0.0.4-1) unstable; urgency=medium

  [ Tino Didriksen ]
  * New upstream release

 -- Kartik Mistry <kartik@debian.org>  Wed, 27 Nov 2019 10:42:06 +0100

apertium-anaphora (0.0.3-1) unstable; urgency=medium

  * Minor pkg-config @VERSION@ fix

 -- Kartik Mistry <kartik@debian.org>  Tue, 26 Nov 2019 12:08:43 +0100

apertium-anaphora (0.0.2-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release (Closes: #941789).

 -- Kartik Mistry <kartik@debian.org>  Sat, 05 Oct 2019 18:24:11 +0530
