=== debian/control ===
Source: apertium-anaphora
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: cmake, debhelper (>= 12), libxml2-dev, lttoolbox-dev, pkg-config
Standards-Version: 4.4.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-anaphora.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-anaphora

Package: apertium-anaphora
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Anaphora resolution module
 This package provides a module for resolving anaphora in the pipeline.
