## apertium-anaphora 1.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,7 +1,7 @@
 set(CMAKE_LEGACY_CYGWIN_WIN32 0)
 cmake_minimum_required(VERSION 3.0 FATAL_ERROR)
 project(apertium-anaphora
-	VERSION 0.0.4
+	VERSION 1.0.0
 	LANGUAGES CXX
 	)
 set(VERSION ${PROJECT_VERSION})
@@ -76,3 +76,8 @@
 endif()
 
 add_subdirectory(src)
+
+enable_testing()
+add_test(NAME tests
+	COMMAND "${CMAKE_CURRENT_SOURCE_DIR}/tests/test.sh" $<TARGET_FILE:apertium-anaphora>
+	WORKING_DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/tests)
