=== debian/changelog ===
apertium-anaphora (1.0.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * New upstream release
  * debian/control:
    + Updated Maintainer email address.
    + Updated Standards-Version to 4.5.0
    + Switch to debhelper-compat.
    + Added 'Rules-Requires-Root' field.
  * Updated debian/copyright.
  * Updated debian/rules.

 -- Kartik Mistry <kartik@debian.org>  Thu, 02 Jul 2020 10:10:35 +0530
