=== debian/control ===
Source: apertium-anaphora
Section: science
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@alioth-lists.debian.net>
Uploaders: Tino Didriksen <tino@didriksen.cc>,
           Kartik Mistry <kartik@debian.org>
Build-Depends: autoconf,
               debhelper-compat (= 13),
               libxml2-dev,
               lttoolbox-dev (>= 3.5.3),
               pkg-config
Standards-Version: 4.5.1
Homepage: https://apertium.org/
Vcs-Git: https://salsa.debian.org/science-team/apertium-anaphora.git
Vcs-Browser: https://salsa.debian.org/science-team/apertium-anaphora
Rules-Requires-Root: no

Package: apertium-anaphora
Architecture: any
Depends: libxml2-utils, ${misc:Depends}, ${shlibs:Depends}
Description: Anaphora resolution module
 This package provides a module for resolving anaphora in the pipeline.
