## apertium-anaphora 1.0.2

=== debian/changelog ===
apertium-anaphora (1.0.2-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Don't search for Bash (Closes: #979134)

  [ Kartik Mistry ]
  * debian/upstream/metadata:
    + Use better Documentation link.

 -- Kartik Mistry <kartik@debian.org>  Sun, 17 Jan 2021 13:22:41 +0530
