## apertium-anaphora 1.1.0

=== debian/changelog ===
apertium-anaphora (1.1.0-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release.
  * Updated to Standards-Version 4.6.0
  * Updated debian/watch file.

 -- Kartik Mistry <kartik@debian.org>  Sat, 19 Mar 2022 17:29:11 +0530
