=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
            Kartik Mistry <kartik@debian.org>
 Build-Depends: autoconf,
                debhelper-compat (= 13),
+               libicu-dev,
                libxml2-dev,
-               lttoolbox-dev (>= 3.5.3),
+               lttoolbox-dev (>= 3.6.0),
                pkg-config
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-anaphora.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-anaphora
