## apertium-anaphora 1.1.1

=== debian/changelog ===
apertium-anaphora (1.1.1-1build4) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 08:19:21 +0200

apertium-anaphora (1.1.1-1build3) plucky; urgency=medium

  * No-change rebuild for icu soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 07 Jan 2025 08:36:37 +0100

apertium-anaphora (1.1.1-1build2) noble; urgency=medium

  * No-change rebuild for ICU soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 18:37:40 +0100

apertium-anaphora (1.1.1-1build1) lunar; urgency=medium

  * Rebuild against latest icu

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 05 Feb 2023 20:06:29 -0500

apertium-anaphora (1.1.1-1) unstable; urgency=medium

  * Update to latest upstream release.

 -- Tino Didriksen <tino@didriksen.cc>  Tue, 01 Nov 2022 09:38:15 +0100
