=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                debhelper-compat (= 13),
                libicu-dev,
                libxml2-dev,
-               lttoolbox-dev (>= 3.6.0),
+               lttoolbox-dev (>= 3.7.1),
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://apertium.org/
 Vcs-Git: https://salsa.debian.org/science-team/apertium-anaphora.git
 Vcs-Browser: https://salsa.debian.org/science-team/apertium-anaphora
